JIRA Commit Acceptance plugin compatibility with JIRA 5.1.6

Is there any chance to release a new version of JIRA Commit Acceptance plugin that is compatible with JIRA 5.1.6? Alternatively, is there a way to force this plugin to work with version 5.1.6?

5 answers

1 accepted

0 votes
Accepted answer

I think yesterday at https://marketplace.atlassian.com/plugins/com.atlassian.jira.ext.commitacceptance appeared compatibility with version 5.1.6.
Re-installed the plugin and now everything works great.

Hi Przemek,

Commit acceptance is compatible with JIRA 5.0 and higher; The latest version I've used it was JIRA 5.0.7, and it was working flawlessly -- it should work with JIRA 5.1.6. So are you facing any problem with it?

Best regards,
Lucas Timm

Atlassian Support confirmed that the plugin works only with version 5.0.x. It is not compatible with the version of above 5.1. I'll try to do the downgrade to 5.1 and see how it is.

Check out the Commit Policy Plugin, a replacement for the Commit Acceptance Plugin, which is regularly updated for new JIRA releases.

Thank you, check it out. It seems to me that we need to increase the version of JIRA because of the need to run Service Desk.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Oct 31, 2018 in Marketplace Apps

Marketplace Spotlight: Zephyr

Hello Atlassian Community! Each month, we run a series of Spotlights to highlight Marketplace vendors and apps that our team thinks this Community would find valuable. In last month's Spotlig...

314 views 0 1
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you